﻿body {
	background-color: #000000;
	margin-top: 25px;
  
}
#conteiner{
	border: 1px solid #0092f2;
	width: 100%;
	margin: 2px auto 5px auto;
	padding: 5px;
	float: none;
	background-color: #000000;
}
#masthead{
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 99%;
	background-color: #000000;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 12px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	color: #FF0000;
	letter-spacing: 2px;
	line-height: 15px;
}
#glava{
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 99%;
	background-color: #000000;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 12px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	color: #FFFFFF;
}
#glava1{
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 99%;
	background-color: #000000;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 12px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	color: #FFFFFF;	
}
#box1{
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	background-color: #FFDBA6;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 219, 166, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 219, 166, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 219, 166, 1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;
}
#box2 {
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	background-color: #FF66FF;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 0, 255, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 0, 255, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 0, 255, 1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;
}
#box3 {
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	background-color: #FF9966;	
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 101, 0, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 102, 0, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 102, 0, 1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;
}
#box4 {
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	background-color: #00FF99;	
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0, 255, 153, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0, 255, 153, 1);
	box-shadow: 0px 0px 50px 0px rgba(0, 255, 153, 1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;	
	}
#box5 {
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	background-color: #FFFF66;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 255, 0, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 255, 0, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 255, 0, 1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;
}
#box6 {
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	background-color: #E7545F;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 0, 0, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 0, 0, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 0, 0, 1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;
}
#box7{
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	background-color: #00FFFF;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0, 25, 255, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0, 255, 255, 1);
	box-shadow: 0px 0px 50px 0px rgba(0, 255, 255, 1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;
}
#box8{
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	background-color: #FFB7DB;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 183, 219, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 183, 219, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 183, 219, 1);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;
}
#body {
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 99%;
	background-color: #00FFFF;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0, 25, 255, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0, 255, 255, 1);
	box-shadow: 0px 0px 50px 0px rgba(0, 255, 255, 1);
	color: #000000;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	letter-spacing: 2px;
	line-height: 25px;
	font-style: normal;
}
#bottom {
	border: 0px solid #FFFFFF;
	padding: 5px;
	width: 99%;
	background-color: #000000;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 12px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	color: #FFFFFF;
	letter-spacing: 2px;
}
#left {
	border-style: solid;
	border-width: 0px;
	padding: 5px;
	width: 99%;
	margin: 0px;
	float: none;
	font-family: tahoma;
	font-size: 15px;
	text-align: center;
	font-weight: ;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 1);
	color: #FF0000;
	letter-spacing: 1px;
	line-height: 25px;
	font-style: normal;
	top: 20%;
}

